"Create Vault" = "Créer un coffre";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Déverrouiller un coffre";
"Provide a passphrase for the Cryptomator Vault {0}" = "Fournir une phrase de passe pour le coffre Cryptomator « {0} »";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Founir la phrase de passe pour déverrouiller le coffre Cryptomator « {0} »";
"Passphrase" = "Phrase de passe";
"Confirm Passphrase" = "Confirmer la phrase de passe";

"Very weak" = "Très faible";
"Weak" = "Faible";
"Fair" = "Correcte";
"Strong" = "Forte";
"Very strong" = "Très forte";

"Encrypted" = "Chiffré";
"Decrypted" = "Déchiffré";
